core.register_craft({
	type = "cooking",
	output = "pyutest_blocks:glass",
	recipe = "pyutest_blocks:sand_block"
})

core.register_craft({
	type = "cooking",
	output = "pyutest_blocks:brick",
	recipe = "pyutest_tools:clay",
})

core.register_craft({
	type = "cooking",
	output = "pyutest_blocks:stone_block",
	recipe = "pyutest_blocks:cobblestone_block",
})

core.register_craft({
	type = "cooking",
	output = "pyutest_blocks:darkstone_block",
	recipe = "pyutest_blocks:cobbled_darkstone_block",
})
